%li
  .float-right
    = link_to group_ldap_group_link_path(group, ldap_group_link), method: :delete, class: 'btn btn-danger btn-sm' do
      = sprite_icon('unlink', size: 12, css_class: 'gl-m-0!')
      %span= _('Remove')
  %strong= ldap_group_link.cn ? "Group: #{ldap_group_link.cn}" : "Filter: #{truncate(ldap_group_link.filter, length: 70)}"

  - if ldap_group_link.config
    .light
      As #{ldap_group_link.human_access} on #{ldap_group_link.provider_label} server
  - else
    .cred
      %i.fa.fa-warning
      Config for LDAP server
      %code= ldap_group_link.provider
      is not present in GitLab

  - unless ldap_group_link.active?
    (Inactive because syncing with an LDAP user filter is not included in the current license)
